#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 1; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav A {
	DISPLAY: block
}
#nav LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#nav LI A {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 4px; BORDER-LEFT: 0px; COLOR: #000000; PADDING-TOP: 4px
}
#nav LI A:hover {
	BACKGROUND: #ffff00; COLOR: #336600
}
#nav LI UL {
	LEFT: -999em; MARGIN-LEFT: 10px; WIDTH: 127px; POSITION: absolute; HEIGHT: 2em; BACKGROUND-COLOR: #ffff00
}
#nav LI UL LI A {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 4px; BORDER-TOP: #000000 0px solid; PADDING-LEFT: 4px; FONT-WEIGHT: normal; PADDING-BOTTOM: 4px; BORDER-LEFT: #000000 0px solid; WIDTH: 127px; PADDING-TOP: 4px; BORDER-BOTTOM: #000000 0px solid; BACKGROUND-COLOR: #ffff00
}
#nav LI UL LI {
	BORDER-BOTTOM: #000000 0px solid
}
#nav LI UL LI A:hover {
	BACKGROUND: #336600; WIDTH: 127px; COLOR: #ffffff
}
#nav LI UL UL {
	MARGIN: -19px 0px 0px 127px; WIDTH: 127px
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.standard {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
P {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
B {
	FONT-WEIGHT: bold; COLOR: #333333
}
STRONG {
	FONT-WEIGHT: bold; COLOR: #333333
}
A {
	COLOR: #000000;
	TEXT-DECORATION: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	text-transform: none;
}
.h1 {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.heading1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 24px;
	COLOR: #990033;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
}
.h2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #990000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.h3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.heading3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.highlight {
	FONT-WEIGHT: normal;
	FONT-SIZE: 26px;
	COLOR: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.smalltext {
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.header {
	FONT-WEIGHT: normal;
	FONT-SIZE: 22px;
	COLOR: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
UL {
	LIST-STYLE-IMAGE: url(../../images/bullet.gif); COLOR: #666666
}
OL LI {
	FONT-SIZE: 11px; COLOR: #747457; LINE-HEIGHT: 5mm
}
.sitenav {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #999999;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
.sitenav:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #999999;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
.sitenav:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
.sitenavcurrent {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
.sitenavcurrent:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
.subnav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.subnav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.subnav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.subnavcurrent {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; BACKGROUND-COLOR: #336600; TEXT-DECORATION: none
}
.subnavcurrent:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; BACKGROUND-COLOR: #336600; TEXT-DECORATION: none
}
.subnavcurrent:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
.bsubnav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.bsubnav:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.bsubnav:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
.bsubnavcurrent {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
.bsubnavcurrent:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
.bsubnavcurrent:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #990000; TEXT-DECORATION: none
}
.topnavbarfields {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; HEIGHT: 8px
}
DIV#topsubnav {
	
}
DIV#topsubnavheading {
	WIDTH: 100%; HEIGHT: 24px; BACKGROUND-COLOR: #000000
}
DIV#topsubnavlinks {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
DIV#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffff00
}
DIV#navheading {
	
}
DIV#navitem {
	PADDING-LEFT: 2px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #ffff00
}
DIV#navitemcurrent {
	PADDING-LEFT: 2px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BORDER-BOTTOM: #999999 0px solid; BACKGROUND-COLOR: #ffff00
}
DIV#subnav {
	MARGIN: 15px
}
DIV#subnavheading {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 5px; COLOR: #000000
}
.subnavheading_title {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; TEXT-DECORATION: none
}
.bsubnavitemcurrent {
	BORDER-TOP: #999999 1px dotted; PADDING-BOTTOM: 5px; WIDTH: 240px; PADDING-TOP: 5px
}
.bsubnavitem {
	BORDER-TOP: #999999 1px dotted; PADDING-BOTTOM: 5px; WIDTH: 240px; PADDING-TOP: 5px
}
.teaser_display {
	VISIBILITY: visible
}
.content_display {
	VISIBILITY: visible
}
.teaserbox {
	
}
.teaserheading {
	
}
.teasertext {
	
}
.teaserbuttonrow {
	
}
.Heading2 {
	FONT-SIZE: 18px;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.Heading {
	FONT-SIZE: 24px;
	COLOR: #C11022;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-weight: bold;
	font-style: normal;
	font-variant: normal;
}
.Heading4 {
	FONT-SIZE: 18px;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.links:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #993300; text-decoration: none}
.box{font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:14px;}
.boxx	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	width:350px;
	text-align:left;
	padding:6px 10px 8px 10px;
	font-weight:normal;
	border:1px groove gray;
	background-color: #FFCCFF;
	font-style: normal;
	}
#pdq {position:absolute;visibility:hidden;z-index:200;}
.style1 {
	color: #993300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
BODY {
	FONT-SIZE: 12px; MARGIN: 0px; COLOR: #666666; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #333333
}
.style4RED {
	color: #993300;
	font-weight: bold;
}
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	line-height: 1.5em;
}
